/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

/* --- Files Dialogs to change location --- */
"Preferences_FilesDialog_Open_Message" = "Ordner auswählen, der im Unclutter-Dateien-Panel geöffnet werden soll:";
"Preferences_FilesDialog_Move_Message" = "Ordner auswählen, in den die Unclutter-Dateien verschoben werden sollen:";
"Preferences_FilesDialog_Move_Prompt" = "Auswählen";

"Preferences_Files_DefaultLocation" = "Standardverzeichnis";
"Preferences_Files_ContainerSearchMessage" = "Um die Spotlight-Suche zu aktivieren, bewege die Dateien an einen anderen Ort.";

/* On the second line there is a word "fehlgeschlagen" (failed) */
"Preferences_FilesMoveError_Some" = "Verschieben der Dateien nach";
"Preferences_FilesMoveError_All" = "Verschieben der Dateien nach";





/* --- Notes Dialogs to change location --- */
"Preferences_NotesDialog_Open_Message" = "Ordner mit Unclutter-Notizen auswählen:";
"Preferences_NotesDialog_Move_Message" = "Ordner auswählen, in den die Unclutter-Notizen verschoben werden sollen:";
"Preferences_NotesDialog_Move_Prompt" = "Auswählen";

"Preferences_Notes_DefaultLocation" = "Standardverzeichnis";

/* On the second line there is a word "fehlgeschlagen" (failed) */
"Preferences_NotesMoveError_Some" = "Verschieben der Notizen nach";
"Preferences_NotesMoveError_All" = "Verschieben der Notizen nach";







/* --- Scripting & Automation option desctiption --- */
"Preferences_Advanced_ScriptingOptionDescription" = "Wenn aktiviert, akzeptiert Unclutter [#automation-url#|AppleScript-Befehle] von anderen Apps.";
